<div
  class="workspace-grid-layout full-height overflow-hidden flex-row neutral-background-color"
  [sqtmCoreWorkspace]="'administration'"
  [sqtmCoreWorkspaceTheme]="'administration-workspace'"
>
  <sqtm-core-nav-bar-admin></sqtm-core-nav-bar-admin>
  <div
    class="full-height neutral-background-color overflow-hidden"
    style="min-width: 500px; flex-grow: 1"
  >
    <sqtm-app-user-view (userDeleted)="back()">
      <ng-container ngProjectAs="[projection=context-title]">
        <div class="flex-fixed-size p-10">
          <div class="flex-row full-width">
            <span class="view-label font-16-px">
              {{
                'sqtm-core.administration-workspace.users.sub-page.title'
                  | translate
              }}
            </span>
          </div>
        </div>
      </ng-container>
      <div
        ngProjectAs="[projection=context-buttons]"
        class="flex-column"
        style="width: 40px"
      >
        <sqtm-core-history-back-button class="m-t-5">
        </sqtm-core-history-back-button>
      </div>
    </sqtm-app-user-view>
  </div>
</div>
